auth-cloud:
  return_type: TokenAgentResponse
  help: Get independent agent ID token
  cli:
    users:
      - root

auth-cloud-refresh-token:
  help: Refresh the independent agent ID token
  cli:
    users:
      - root
